Philip Rhoades wrote:

>> require 'rubygems'
>> require 'nokogiri'

> That works - thanks! - shouldn't the line "require 'rubygems'" be in the 
> example code on:
> 
> 	http://nokogiri.rubyforge.org/nokogiri/

Yes, but that's a FAQ for every ruby gem out there. The root documentation for 
all gems should contain that line, but El Goog will always be able to help if 
they don't.